<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        
        <link rel="stylesheet" href="css/style.css">
    </head>
    <body>
        <div class="content">
            <h1 id="title-category"></h1>
            <h2 id="question">Loading...</h2>

            <p id="num-question"></p>

            <button id="btnTrue" class="btn" onclick="nextQuestion('True')">TRUE</button>
            <button id="btnFalse" class="btn" onclick="nextQuestion('False')">FALSE</button>
        </div>

        <script type="text/javascript" src="scripts/triviaChallenge.js"></script>

    </body>
</html>